@font-face {
    font-family: 'ARSMaquetteProRegular';
    src: url('../fonts/ARSMaquetteProRegular.eot');
    src: url('../fonts/ARSMaquetteProRegular.eot') format('embedded-opentype'),
         url('../fonts/ARSMaquetteProRegular.woff2') format('woff2'),
         url('../fonts/ARSMaquetteProRegular.woff') format('woff'),
         url('../fonts/ARSMaquetteProRegular.ttf') format('truetype'),
         url('../fonts/ARSMaquetteProRegular.svg#ARSMaquetteProRegular') format('svg');
}
@font-face {
    font-family: 'ARSMaquetteProMedium';
    src: url('../fonts/ARSMaquetteProMedium.eot');
    src: url('../fonts/ARSMaquetteProMedium.eot') format('embedded-opentype'),
         url('../fonts/ARSMaquetteProMedium.woff2') format('woff2'),
         url('../fonts/ARSMaquetteProMedium.woff') format('woff'),
         url('../fonts/ARSMaquetteProMedium.ttf') format('truetype'),
         url('../fonts/ARSMaquetteProMedium.svg#ARSMaquetteProMedium') format('svg');
}


@font-face {
    font-family: 'AdobeGaramondProRegular';
    src: url('../fonts/AdobeGaramondProRegular.eot');
    src: url('../fonts/AdobeGaramondProRegular.eot') format('embedded-opentype'),
         url('../fonts/AdobeGaramondProRegular.woff2') format('woff2'),
         url('../fonts/AdobeGaramondProRegular.woff') format('woff'),
         url('../fonts/AdobeGaramondProRegular.ttf') format('truetype'),
         url('../fonts/AdobeGaramondProRegular.svg#AdobeGaramondProRegular') format('svg');
}

html.js {
overflow: inherit !important;
}

body {
  color: #000;
  font-size: 15px;
font-family: 'ARSMaquetteProRegular';

 
}
p {
  margin: 0 0 25px;
}

ul li { list-style:none;}

ul { margin:0; padding:0;}
a { color:inherit; transition:0.5s all; -moz-transition:0.5s all; -webkit-transition:0.5s all;}
a:hover { transition:0.5s all; -moz-transition:0.5s all; -webkit-transition:0.5s all;}
a:hover, a:focus { text-decoration:none; outline:none; -moz-outline:none; -webkit-outline:none; color:#E23F31;}

img { max-width:100%;}
.clearboth { clear:both;}

figure img { width:100%;}
.container { max-width:1100px; width:100%;}
h1, h2, h3, h4, h5 { font-weight:normal; font-family: 'AdobeGaramondProRegular';}

.top-banner figure img {
  float: left;
  width: 100%;
}
header { /*transition:background 0.2s*/; position:absolute; width:100%; z-index:9;}
.header-scroll .navbar, .header-scroll1 .navbar {
  margin-top: 0;
  padding: 10px 0;
}
.header-scroll, .header-scroll1 {
  background-color: #000000;
  position:fixed;
  padding: 10px 0;
 /* transition: all 0.55s ease 0s;
 -webkit- transition: all 0.55s ease 0s;*/
 
 
}
.header-scroll .navbar-brand, .header-scroll1 .navbar-brand { background-image:url(../images/logo-sm.png) !important;}
.header-scroll #top-menu.navbar-collapse, .header-scroll1 #top-menu.navbar-collapse {
  margin-top: 0;
}
header .navbar-brand {
  height: 114px;
  margin-top: 0;
  max-width: 282px;
  padding: 0;
  width: 100%;
   background-repeat: no-repeat;
   background-size:100%;
   transition:none;
}
.header-scroll .navbar-brand, .header-scroll1 .navbar-brand {
  background-image: url("../images/logo-sm.png") !important;
  height: 50px;
}
header .navbar .navbar-collapse {


  color: #ffffff;
  margin-top: 0;
}
header .nav > li > a:hover, header .nav > li.active > a,  header .nav > li > a.active  {
  background-color: rgba(0, 0, 0, 0);
  color: #E23F31;
}
.header-scroll .nav > li > a:hover, .header-scroll .nav > li.active > a, .header-scroll .nav > li > a.active,
.header-scroll1 .nav > li > a:hover, .header-scroll1 .nav > li.active > a, .header-scroll1 .nav > li > a.active {
  color: #e23f31;
}
header .nav > li > a:focus {
  color: #ffffff;
}
header .nav > li > a {
  margin-left: 0;
  /*margin:0  14px;*/
  margin:0  12px;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
header .nav li:last-child a {
  border: 1px solid #ffffff;
  border-radius: 3px;
  color: #ffffff;
  margin-top: 10px;
  padding: 7px 12px;
}
.ttl {
  font-size: 35px;
  line-height: 59px;
  margin-bottom: 20px;
  font-family: 'AdobeGaramondProRegular';
}

.valign-parent {
  position: relative;
}
.valign {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.banner_cont {
  text-align: center;
}

.banner_cont h2 {
  color: #ffffff; font-size:55px;line-height: normal;
}
.top_banner .banner_cont > h2 {
  font-size: 67px; 
  
}
.phn_num {
  display: inline-block;
  font-size: 31px;
  margin-top: 5px;
  float: right;
}
.btn {
  background-color: #e23f31;
  color: #ffffff;
  font-size: 16px;
  margin: 10px;
  padding: 7px 30px;
  text-transform: uppercase;
  border:0;
}
.btn:hover, .btn:focus {
  background-color: #c92618;
  color: #fff;
}
.three-forth .left {
  float: left;
  margin: 0;
  width: 40%;
  z-index: 1;
}
.three-forth .right {
  float: right;
  left: auto;
  margin: 0;
  right: 0;
  width: 60%;
}
.full_layout .row {
  margin: 0;
}
.full_layout .col-md-3 {
  padding: 0;
}
.full_layout article { padding:0 10%;}

.parallax-bg,  .contact { 
	background-repeat:no-repeat; background-attachment:fixed; background-position:center;  background-size: cover; min-height: 150px;
}
#gallery .tp-bgimg { 
	background-repeat:no-repeat !important; background-attachment:fixed !important; background-position:center !important;  background-size: cover !important;
}
/*.dishes { background-image:url(../images/speciality-dish.png);}
.our-menu  { background-image:url(../images/menu-bg.png);}
.our-pictures { background-image:url(../images/our-pics.png);}
.our-news { background-image:url(../images/speciality-dish.png);}*/
.dishes-cont label {
  color: #dc3e24;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}
.dishes-cont figure, .gallery figure {
  overflow: hidden;
  position: relative;
}
/*.dishes-cont figure img, .gallery figure img { 
	transition:0.5s all;
	backface-visibility: hidden;
    transform: translateZ(0px) scale(1, 1);
}
.dishes-cont figure:hover img, .gallery figure:hover img { 
	animation:imgZoom 0.9s linear 1 forwards;
}*/

.dishes-cont figure::before, .gallery figure:before {
  background-color: #000;
  content: "";
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: opacity 0.2s ease 0s;
  width: 100%;
  z-index: 1;
}

.gallery figure::after {
  background-image: url("../images/gallery-icn.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  height: 50px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate3d(0, -30%, 0px); -webkit-transform: translate3d(0, -30%, 0px); -moz-transform: translate3d(0, -30%, 0px);
  transition: transform 0.2s ease 0s, opacity 0.3s ease 0s; -webkit-transition: transform 0.2s ease 0s, opacity 0.3s ease 0s; -moz-transition: transform 0.2s ease 0s, opacity 0.3s ease 0s;
  width: 60px;
  opacity:0;
  z-index: 2;
  cursor: pointer;
}
.gallery figure::before {
  cursor: pointer;
}
.gallery figure:hover::after {
  transform: translate3d(0%, -50%, 0px); -webkit-transform: translate3d(0%, -50%, 0px); -moz-transform: translate3d(0%, -50%, 0px); opacity:1;
}

 .gallery figure:hover:before {
  opacity: 0.8;
}
/*.dishes-cont figure:hover::before { opacity:0.3;}*/
 .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover,  .nav-tabs > li > a:hover {
  border: 0 none;
  color:#e23f31;
}
.nav-tabs > li > a {
  font-size: 23px;
  padding: 5px 0; border: 0 none; font-family: 'AdobeGaramondProRegular';
}
.nav > li > a:focus, .nav > li > a:hover, .our-menu-nav .nav.nav-tabs.desktop-tabs > li:hover::after {
  background-color: rgba(0, 0, 0, 0);
}
.nav-tabs > li {
  float: none;
  margin-bottom: 0;
}
.nav-tabs {
  border-bottom: 0 none;
}
/*our menu*/
.our-menu-cont p {
  color: #7d7d7d;
}
.our-menu-cont .ourmenuright {
  margin-top: 55px;
}
.our-menu-cont .right {
  background-color: #f0f0f0;
  height: 500px;
  padding: 67px 30px 90px;
}
.our-menu-cont .left {
  height: 500px;
  padding: 40px 15px;
  position: relative;
  padding-top: 70px;
}
.our-menu-cont .col-xs-8 > span {
  color: #9e9e9e;
  font-weight: lighter;
}
.our-menu-cont .col-xs-4 b {
  font-size: 18px;
  font-weight: normal;
}
.our-menu-cont .ourmenuleft span, .our-menu-cont .ourmenuright span {
  color: #666666;
  font-size: 15px;
}
.our-menu-cont .ourmenuleft span > b, 
.our-menu-cont .ourmenuright span > b,
.our-menu-cont .take-away span > b{
  color: #000000;
  font-size: 25px;
  text-decoration: none;
    font-family: AdobeGaramondProRegular;
}
.our-menu-cont span > small {
  font-size: 70%;
}
.our-menu-cont span.menu-price{
  font-family: 'AdobeGaramondProRegular';
  font-size: 20px;
  color: #000000;
}
.our-menu-cont .row .row {
  margin-bottom: 15px;
}
/*wine list*/
.our-menu-cont .wine-list span > b {
  display: block;
  margin: 15px 0;
  
}
.our-menu-cont .wine-list .col-xs-8 span > b {
  font-weight: 700;   margin-bottom: -3px;
} 
.glass {
  color: #D8BF7E;
}
/*
.btn.download_menu {
  bottom: 30px;
  position: absolute;
  left: 5px;
  white-space: normal;
}
*/
#wine-list .wine-list li {
  margin: 15px 0;
  padding-left: 25px;
  position: relative;
   color: #7d7d7d;
}
.our-menu-cont .gfr-text p {
  margin-bottom: 10px;
  font-size: 12px;
}
#wine-list .wine-list li::before {
  background: #000000 none repeat scroll 0 0;
  border-radius: 5px;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  top: 8px;
  width: 6px;
}
.btn.download_menu.active {
    display: block;
}
.navbar {
  margin-bottom: 0;
  margin-top: 45px;
}

#top-menu.navbar-collapse {
  margin-top: 64px; margin-left: -10%;
}
.phn_num > img {
  margin: 0 5px 0 20px;
}
.social-links {
  text-align: center;
}
.social-links > li {
  display: inline-block;
  margin: 10px 8px;
}
.social-links li a i {
  background-image: url("../images/New_Social_Icon.png");
  background-repeat: no-repeat;
  display: block;
  height: 40px;
  margin: 0 auto 0px;
  transition: all 0.3s ease 0s;
  width: 40px;
  background-size: 208px;
}
.social-links li a i.tripadvisor {
  background-position: -55px 0;
}
.social-links li a i.zomato {
  background-position: -111px 0;
}
.social-links li a i.greview {
	background-position: -169px 0;
}
.social-links li a i.facebook:hover {
  background-position: 0 -43px;
}
.social-links li a i.tripadvisor:hover {
  background-position: -55px -43px;
}
.social-links li a i.zomato:hover {
  background-position: -111px -43px;
}
.social-links li a i.greview:hover {
	background-position: -169px -43px;
}
.banner_cont2 {
  bottom: 30%;
  color: #ffffff;
  left: 0;
  margin: 0 auto;
  max-width: 280px;
  position: absolute;
  right: 0;
  text-align: center;
  width:100%;
}
.social-links li span {
  font-size: 13px;
}
.icon_cotainer {
    bottom: 0%;
    color: #fff;
    left: 0;
    width: 100%;
    text-align: center;
    position: static;
    background: rgba(0, 0, 0,1);
    padding: 8px 0 8px;
}
.play {
  display: block;
  margin: 25px 0;
}
footer {
  background-color: #000000;
  color: #ffffff;
  font-size: 13px;
  padding: 18px 0;
  text-align: center;
}
.mCSB_scrollTools .mCSB_draggerRail {
  width: 8px; background-color: #e5e5e5; margin-right: 1px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: #cd2a1c !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 8px; right: -3px;
}
.hesperiden.tparrows, .hesperiden.tparrows:hover {
  background-color:transparent;
  border-radius: 0;
  height: 50px;
  width: 25px;
  background-repeat:no-repeat;
  background-size:100%;
  
  
}
.hesperiden.tparrows:hover {
  background-color:transparent;

}
.hesperiden.tparrows.tp-rightarrow { background-image:url('../images/arrow-right.png');}
.hesperiden.tparrows.tp-leftarrow { background-image:url('../images/arrow-left.png');}
.hesperiden.tparrows:before { display:none;}
.hesperiden .tp-bullet {
  background-color: #ced0d1;
  background-image: none;
  border: 0 none;
  display: inline-block;
  height: 8px;
  left: 0;
  margin: 0 auto;
  position: relative;
  right: 0;
  width: 8px;
}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {
  background-color:#808082;
}
.hesperiden.tp-bullets {
  bottom: 50px;
  height: 10px !important;
  left: 0 !important;
  margin: 0 auto !important;
  max-width: 300px;
  right: 0 !important;
  text-align: center;
  top: auto !important;
  transform: none !important;
  width: 100% !important;
}

.contact { 
  color: #ffffff; padding: 90px 0 70px;
}
.news-cont {
  padding: 50px 0;
}
.gallery .btn {
  margin: 0;
}
.contact .form-control {
  border-radius: 0; height: 36px;
}
.form-control:focus {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(236,65,54,0.5);
}
.form-control[readonly]{
	background-color: #fff !important;
}
.contact label {
  font-weight: normal;
  margin-bottom: 3px;
}
.contact .form-control[type="submit"] {
  margin: 0;
  width: auto;
  border-radius: 5px;
  height:auto;
}
.contact textarea.form-control {
  height: 180px;
}
.contact select.form-control, .news-cont select { 
	-moz-appearance:none;
	appearance:none;
	-ms-appearance:none;
	-webkit-appearance:none;
	background-image:url('../images/select-bg.png');
	background-repeat:no-repeat;
	background-position:calc( 100% - 10px ) center;
}
.contact .your-date input {
	background-image:url('../images/select-bg.png');
	background-repeat:no-repeat;
	background-position:calc( 100% - 10px ) center;	
}
select::-ms-expand{
    display: none;
}
.contact .col-sm-6:last-child > * {
  max-width: 300px;
}
.contact .social-links {
  text-align: left;
}
.contact .social-links > li {
  margin: 8px 20px 0 0;
}
.dimmi-button {
	display: inline-block;
	margin: 25px 15px 15px;
}
.dimmi-button + .table-book {
	margin: 0 15px;
	display: inline-block;
}
.entries {
  color: #ec4136;
  display: block;
  font-family: 'ARSMaquetteProMedium';
  font-size: 16px;
  margin-bottom: 20px;
  margin-top: 37px;
  font-weight: bold;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button {
  height: 41px !important; margin: 0;
}
.yikes-easy-mc-form .submit-button-inline-label {
  float: left;
  min-width: 110px !important;
  width: 30% !important;
}
.yikes-easy-mc-form label.label-inline {
  float: left;
  padding-right: 10px;
  width: calc(100% - 43%) !important;
}
#yikes-easy-mc-form-1-EMAIL { color:#999;}
input::-moz-placeholder { opacity:1;}
input::-webkit-input-placeholder { opacity:1;}
.newsletter {
  margin: 15px 0;
}
.mCSB_outside + .mCSB_scrollTools {
  right: 0;
}
.postttl {
  color: #666666;
  display: inline-block;
  font-family: 'ARSMaquetteProMedium';
  font-size: 28px;
  margin-top: 0;
}
.news-cont .container {
  position: relative;
}
.news-cont select {
  background-color: #ec4136;
  border: 0 none;
  color: #ffffff;
  font-size: 17px;
  padding: 2px 30px 2px 10px;
  text-transform: uppercase;
  background-image: url("../images/select-bg-wt.png");
  background-position: calc(100% - 17px) center;
  margin-bottom: 5px;
  height: 36px;
}
.post_content > p {
  color: #666666;
  line-height: 22px;
}
.news-cont option {
  background-color: #ffffff;
  color: #666;
  font-size: 17px;
  padding: 5px;
}
.seemore, .custompopup {
  height: 100%;
  opacity: 0;
  position: fixed;
  top: 0;
  transform: scale(0);
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: 99;
  transform-origin:center;
}
.seemore.active, .custompopup.active {transform: scale(1); opacity:1; }

.seemore::before, .custompopup::before  {
  background-color: #000000;
  content: " ";
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.75;
  position: absolute;
  top: 0;
  width: 100%;
}


.seemore .close, .custompopup .close {
  display: block;
  position: fixed;
  width: 40px;
  z-index: 9;
  cursor:pointer;
  height: 40px;
  opacity: 0.5;
  
}
.seemore .close {
   left: calc(100% - 13vw); top:0;
}

.close > i {
  background-color: #ffffff;
  display: block;
  height: 3px;
  margin: 3px;
  position: absolute;
  width: 100%;
  
}
.custompopup .close > i{
 background-color: #000000;
} 
.close > i:first-child {
  transform: rotate3d(0, 0, 1, 45deg);
}
.close > i:last-child {
  transform: rotate3d(0, 0, 1, -45deg);
}
/*.seemore > div {
  padding-top: 5% !important;
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%);
  height: auto !important;
}*/
.parentPopUp {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  max-width: 1920px;
  margin:0 auto;
  left:0;
  right:0;
}
.seemore .hesperiden.tp-bullets {
  bottom: -65px !important; 
}
.seemore .outer-bottom {
  margin-top: 130px; width: 100% !important;
}
#ui-datepicker-div.ui-widget-content {
  background: #ffffff none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #222222;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #f4f4f4 none repeat scroll 0 0;
  color: #ec4136;
  font-family: 'ARSMaquetteProMedium';
  border: 0 none;
}
#ui-datepicker-div .ui-widget-header {
  background: #ffffff none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #ec4136;
  font-family: 'ARSMaquetteProMedium';
  font-weight: normal;
}
#about, #menu, #gallery, #news {
  float: left;
  width: 100%;
}
.contact div.wpcf7-response-output {
  border: 0 none !important;
  left: 0;
  margin: 0;
/*position: absolute;*/
  text-align: center;
  top: -30px;
  width: 100%;
  font-size: 19px;
}
.contact div.wpcf7-validation-errors {
  color: #f7e700;
}
.contact div.wpcf7-mail-sent-ok {
  color: #398f14;
}
.mCSB_scrollTools a + .mCSB_draggerContainer {
  margin: 0;
}

.box samll {
  color: #999999;
  font-weight: normal;
}
/*#about .btn {
  display: inline-block;
  font-size: 20px;
  line-height: 50px;
  margin-top: 20px;
  padding: 0 50px;
}*/
.special {
  position: relative;
}
.special::before {
  background-color: #d8bf7e;
  border-radius: 50%;
  content: "";
  height: 18px;
  left: -10px;
  position: absolute;
  top: 3px;
  width: 18px;
}
.special::after {
  background-color: #ffffff;
  content: "";
  height: 7px;
  left: -4px;
  position: absolute;
  top: 9px;
  width: 7px;
}
#about article strong {
  font-family: 'ARSMaquetteProMedium';
  font-weight: normal;
}
.top {
  bottom: 50px;
  display: block;
  left: auto;
  margin: 0 auto;
  opacity: 0;
  padding: 0 15px;
  position: fixed;
  right: 50px;
  z-index: 5;
  opacity: 0.2 !important;
}
.top:hover{
  opacity: 1 !important;
}
.box {
    overflow: hidden;
}
.our-pictures {
  overflow-x: hidden;
}

.phn_num a:hover, .phn_num a:focus, .phn_num a { color:#fff !important}


#menu-main-menu #menu-item-168 a.active {
  color: #fff;
}
 #menu-main-menu #menu-item-168 a:hover, #menu-main-menu li a.res-active, #menu-main-menu #menu-item-168 a:focus {
  color: #e23f31;
  border-color: #e23f31;
}

#scroll_custom .ttl {
  margin-top: 0;
}

.btn.tab-pane.active {
  display: block;
}
.btn.tab-pane{
display: none;
}
footer p {
  margin-bottom: 0;
}

.ttl1 {
 font-family: AdobeGaramondProRegular;
  font-size: 27px;
  color: #000000;
}
.emperor’s_banquet p,
.grand_banquet p,
.deluxe_banquet p,
.special_banquet p{
  color: #7d7d7d;
}
.entrees {
  color: #7d7d7d;
  line-height: 20px;
}
.entrees > li {
  margin-bottom: 15px;
}
.banquet-price {
  color: #ae0f00 !important;
  display: inline-block;
  font-family: AdobeGaramondProRegular;
  font-size: 20px;
  margin-bottom: 0;
  margin-left: 20px;
}
.tab-pane .ttl1 {
  display: inline-block;
}
.our-menu-cont .col-sm-12 p {
  font-size: 14px;
  color: #333;
}
.special.house {
  margin-left: 20px;
  padding-left: 14px;
}
.our-menu-cont .ourmenuleft span.gft_color, .our-menu-cont .ourmenuleft span.gfr, .our-menu-cont .ourmenuright span.gft_color, .our-menu-cont .ourmenuright span.gfr, .gfr {
  color: #e23f31;
}
.our-menu-cont .col-xs-8 > span b {
  color: #000000;
  font-weight: normal;
  margin-bottom: -13px;
  display: block;
  font-size:19px;
}
.ourmenuleft, .ourmenuright {
  padding-left: 40px;
}

/*.our-menu-cont  .col-xs-8 > span b {
  color: #d7ae78;
  display: block;
  font-family: AdobeGaramondProRegular;
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 20px;
  text-decoration: underline;
}*/
.videosection {
  padding: 35px 0 70px; background-color: #f2f2f2;
}
.videosection video {
  max-width: 640px;
  width: 100%;
}
.mb-tab::after {
  color: #e23f31;
  content: "Expand";
  font-family: "ARSMaquetteProRegular";
  font-size: 13px;
  position: absolute;
  right: 14px;
  cursor:pointer;
  top:10px;
}
.ourmenu_active.mb-tab::after { content:"Collapse";}
.mb-tab {
  position: relative;
}

.mobile-tab.active_bar { background:none;}

.header-scroll, .header-scroll1 {
  animation-delay: 0s;
  animation-direction: normal;
  animation-duration: 300ms;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;
  animation-name: header-move;
  animation-play-state: running;
  animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-direction: normal;
  -webkit-animation-duration: 300ms;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-name: header-move;
  -webkit-animation-play-state: running;
  -webkit-animation-timing-function: linear;
}

#top {
  overflow: hidden;
}
.videosection .col-sm-12 > div {
  margin: 0 auto;
  /*max-width: 500px;
  padding: 0 !important;
  min-height: 280px;*/
  height: 100%;
}
/*
#top .w-control-bar, div[data-testid="big-play-button"] , div[data-testid="big-play-button__contents"] { display:none !important; opacity:0 !important; visibility:hidden !important;} 
#top .w-control-bar, div[data-testid="big-play-button"] , div[data-testid="big-play-button__contents"] { display:none !important; opacity:0 !important; visibility:hidden !important; transform:scale(0); -webkit-transform:scale(0);}
*/



#top .wistia_responsive_padding::before {
 /* background-image: url("../images/overly-top.png");*/
  background-repeat: no-repeat;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  background-color:rgba(0,0,0,0.35);
  
}
#top .wistia_responsive_padding { padding:0 !important;}
 #top video + div + div/*, #top div[aria-role='Button'], div[aria-label='play']*/ { display:none !important;}

.banner_cont, .banner_cont2, .icon_cotainer { z-index:3;} 

/*.big-play-button__button {
  background-image: url(../images/play-btn.png) !important;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}*/

#dishes-cont .ttl {
  line-height: 40px;
}

.video-template {
    height:100% !important;
    left: 0;
    margin: 0 auto;
    max-width: 1100px;
    position: fixed !important;
    right: 0;
    top: 50%;
   transform: translateY(calc(-50% + 120px));
    width: 100% !important;
}

.video-template .wistia_responsive_padding, .video-template iframe {
 
  padding: 0 !important;
  position: static !important;
  width: 90% !important;
  margin: 0 auto !important;
}
.video-template video{
  height: 460px !important;
  margin: 0 auto;
  width: 800px !important;
}
.video-template { margin-top:50px; margin-bottom:50px;}
.video-template .wistia_responsive_wrapper { position:static !important; height: auto !important;}
.video-template .wistia_responsive_wrapper, .video-template iframe { position:static !important;}

.page-template-video header {
  position: static;
}
.video-template #wistia_chrome_11  {  height: 100% !important;  width: 100% !important;}

.page-template-video footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}
.page-template-video, .page-template-video_testimonial, .page-template-video_melb {
  background-color: #000000;
}
.video-template > p {
  color: #ffffff;
  padding: 16px;
  text-align: center;
}
.video_wrapper{
	text-align:center;
}
video_wrapper video {

	height: auto !important;

}
.video_wrapper > iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
 .video_wrapper {
	text-align: center;
	position: relative;
	padding-bottom: 51.5%;
	max-width: 1000px;
	margin: auto;
	height: 0;
}
.video_wrapper > a {
	position: absolute;
	width: 65px;
	height: 40px;
	background: url('../images/play.png');
	background-size: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	background-repeat: no-repeat;
	overflow:hidden;
}

.video_wrapper > a  span{
	padding: 20px;
	opacity:0;
	cursor:pointer;
}
.video-template div[data-testid="bottom-text"] {
	display: none !important;
}


.custompopup {
  left: 0;
  margin: 0 auto;
  overflow: visible;
  right: 0;
  
}

.custompopup > .container {
  background-color: #fff;
  height:calc(100% - 200px);
  left: 0;
  max-width: 780px;
  padding:70px 0px 50px 50px;
  position: relative;
  transform: translateY(100px); -webkit-transform: translateY(100px); -moz-transform: translateY(100px); -ms-transform: translateY(100px);
  z-index: 999;
}
.custompopup .close {
  left: calc(100% + 50px );
  top: 12px;
  z-index: 999;
  right: auto;
  opacity: 0.5;
}
.custompopup .close > i {
  background-color: #fff;
  height: 3px;
  opacity: 1;
}
.custompopup .close:hover, .close:hover, .custompopup .close:focus, .close:focus { opacity:1; color: #ffffff;}

.title-fixed {
  position: fixed;
  width: 100%;
  left: 0;
  margin: 0;
  top: 0;
  padding: 10px 35px;
}
.title-fixed .download_menu1 {
  float: right;
}
.menu-right {
  margin-top: 50px;
}
.menu-right p {
  color: #000;
  font-weight: 500;
}
.our-menu-cont p {
  padding: 0 10px;
}
.our-menu-cont .delivery-box p {
  padding: 0;
}
.food-img > a {
  display: inline-block;
  float: left;
  width: 50%;
  margin: 30px 0;
}

/*.parentPopUp > div *, .parentPopUp > div { height:auto !important;}
 .parentPopUp > div {display: block;}*/
 
 
 #gallery .our-pictures::before {
  background-color: #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.35;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.our-menu-nav .nav.nav-tabs.desktop-tabs > li {
  display: inline-block;
  padding:24px 35px;
}
.logged-in .our-menu-nav .nav.nav-tabs.desktop-tabs > li {
	padding: 24px 15px;
}
.our-menu-nav .nav.nav-tabs.desktop-tabs > li  a{
	padding: 0;
	line-height: 23px;
	background: none !important;
}
.our-menu-nav {
  background: #000;
  color: #ffffff; 
}
.our-menu-nav .nav.nav-tabs.desktop-tabs > li:after {
  content: "|";
  position: absolute;
  top: 50%;
  transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%); 
  right: 0;
  font-weight: 800;
  height:25px;
}
.our-menu-nav .nav.nav-tabs.desktop-tabs > li:last-child:after{
 content: "";

}
.our-menu-cont .menu-right{
text-align:center;
margin-bottom: 30px;
}
.our-menu-cont .menu-right .row{
text-align:left;
}
.modal.smsg{
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	bottom:auto;
}
.modal.smsg .modal-body{
	display:table;
	padding:35px 15px;
	text-align:center;
}
.modal.smsg .modal-body p{
	display:table-cell;
	vertical-align:middle;
}
.smsg .modal-body a {
  color: #c92618;
}
.peoples .wpcf7-form-control-wrap.terms + span a {
  text-decoration: underline;
  color: #e23f31;
}
.peoples .wpcf7-form-control-wrap.terms + span {
  margin-left: 10px;
}
.page-id-363 .navbar {
  margin: 25px 0;
}
.page-id-363 .header-scroll .navbar {
  margin: 0;
}
.page-id-363 > .container article {
  margin-top: 200px;
  padding-bottom: 50px;
}
.page-id-363 > .container article p, .page-id-363 > .container article li {
  font-size: 16px;
  line-height: 20px;
  padding: 5px 0;
}
.page-id-363 > .container article ol,.page-id-363 > .container article ul {
  padding-left: 10px;
}
.page-id-363 .cancellation {
  padding: 20px 0;
}
.page-id-363 > .container article ul li {
  list-style: lower-alpha;
}
.page-id-363 header{ background: #000; }
.page-id-363 > .container article ul.roman_s li {
  list-style: upper-roman ;
}
 .page-id-363 > .container article ol ul {
	padding-left: 18px;
}
.page-id-363 > .container article > div > ol {
	padding-left: 18px;
}
body.home .wpcf7-form.invalid div.peoples .wpcf7-not-valid-tip {
    position: absolute;
    display: block !important;
    margin-bottom: 10px !important;
    width: 165px !important;
    padding-left: 15px;
    margin-top: 0;
    left: -13px;
    top: 20px;
}
body.home .wpcf7-form.invalid div.peoples {
    padding-bottom: 20px !important;
}
.terms-conditions .navbar-brand {

  display: block !important;
  float: none !important;
  margin: 0 auto !important;
}
.peoples {
  display: none;
}
.terms .wpcf7-list-item.first.last {
  margin: 0;
}
.terms .wpcf7-list-item.first.last .wpcf7-list-item-label{
  position: relative;/*
  top: 0;
  overflow: hidden;*/
  width: 0px;
  height:15px;
  margin: auto;
}
/* Base for label styling */
.terms .wpcf7-list-item.first.last [type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
 /* position: absolute;
  left: -9999px;*/
}

span.wpcf7-list-item{margin: 0 0 0 0;}

.wpcf7-checkbox{margin-right: 10px;}
.opt-in + label{font-size: 12px;display: inline-block;vertical-align: middle;}

.terms .wpcf7-list-item.first.last [type="checkbox"]:not(:checked) + label,
.terms .wpcf7-list-item.first.last [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 21px;
  cursor: pointer;
}

/* checkbox aspect */
.terms .wpcf7-list-item.first.last [type="checkbox"]:not(:checked) + label:before,
.terms .wpcf7-list-item.first.last [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.45em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
.terms .wpcf7-list-item.first.last [type="checkbox"]:not(:checked) + label:after,
.terms .wpcf7-list-item.first.last [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 2px; 
  left: 2px;
  font-size: 1.3em;
  line-height: 0.8;
  color: #398f14;
  transition: all .2s;
}
/* checked mark aspect changes */
.terms .wpcf7-list-item.first.last [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.terms .wpcf7-list-item.first.last [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
.terms .wpcf7-list-item.first.last [type="checkbox"]:disabled:not(:checked) + label:before,
.terms .wpcf7-list-item.first.last [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.terms .wpcf7-list-item.first.last [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
.terms .wpcf7-list-item.first.last [type="checkbox"]:disabled + label {
  color: #aaa;
}
#top button.w-vulcan-v2-button {
	display: none !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.contact .your-date input:hover, .contact .your-date input:focus {
  background-image: none;
}	
}

@media (min-width:1921px) {
	.seemore .close {
   right: 20%; top:0; left:auto;
}
	
}

@media (min-width:1025px) { #top .wistia_responsive_padding { width:100% !important;}}


@media (min-width:1025px ) and (max-width:1400px) {
	.seemore .hesperiden.tp-bullets {
  bottom: -42px !important;
}
.seemore .outer-bottom {
  margin-top: 92px;
  padding: 20px !important;
}
.seemore .close {
    right: auto;
    left: calc(100% - 13vw);
}
} 
@media (min-width:1025px ) and (max-width:1280px) {
.top_banner .banner_cont > h2 {
  font-size: 53px;
}
.valign.banner_cont {
  top: 44%;
}

}
@media (max-width:1024px) {
	.top_banner.parallax-bg {
  height: auto !important;
}	
#top div[aria-role='Button'], #top div[aria-label='Play'] {
    background-image: url(../images/play-btn.png) !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    width: 50px !important;
    height: 100% !important;
    background-size: 100% !important;
    position: absolute !important;
    right: auto !important;
    margin: 0 auto;
    top: 0 !important;
    width: 100% !important;
    left: 0 !important;
    /* visibility: hidden; */
    opacity: 0;
}
#dishes-cont .ttl {
  line-height: 25px;
  padding-bottom: 10px;
  padding-top: 12px;
}

.seemore .close {
  left: auto;
  right: 50px;
  top:-30px;
}
.custompopup > .container {
  height:calc(100% - 100px);
}
.logged-in .our-menu-nav .nav.nav-tabs.desktop-tabs > li{
padding: 24px 11px;
}
.our-menu-nav .nav.nav-tabs.desktop-tabs > li a{
	font-size: 21px;
}
}
@media(min-width: 768px) and (max-width: 1040px){
  body.home .wpcf7-form.invalid div.peoples .wpcf7-not-valid-tip{
    top: 50px;
    left: -13px;
  }
}
@media (max-width:768px) {
.logged-in .our-menu-nav .nav.nav-tabs.desktop-tabs > li{
	padding: 24px 8px;
}
.logged-in .our-menu-nav .nav.nav-tabs.desktop-tabs > li a{
	font-size: 17px;
}
}
@media (max-width:1101px) {
	header .navbar-brand {
  height: 95px;
  max-width: 220px;
}	
.navbar {
  margin-top: 25px;
}
#top-menu.navbar-collapse {
  margin-top: 35px;
}
.top_banner .banner_cont > h2 {
  font-size: 50px;
}
.play {
  margin: 0;
}
.valign.banner_cont {
  top: 50%;
}
.banner_cont2 {
  bottom: 27%;
}
.icon_cotainer {
  padding: 10px 0 10px;
}
.ttl {
  font-size: 27px;
  line-height: 53px;
  margin-bottom: 0;
  margin-top: 0;
}
.btn.download_menu {
  font-size: 15px;
  left: 0;
  padding: 5px 15px;
 
}
.parallax-bg,  .contact { 
	 background-attachment:scroll;
}
#gallery .tp-bgimg { 
	 background-attachment:scroll !important;
}

}

@media (max-width:991px) {
	/*header .navbar .container .navbar-brand {
  display: block;
  float: none;
  margin: 0 auto;
}*/

.navbar-toggle .icon-bar {
  background-color: #e23f31;
}
.navbar-toggle {
  display: block;
  margin-right: 0;
}
#top-menu.navbar-collapse {
  background-color: #e23f31;
  display: none !important;
  margin: 0;
  max-width: 280px;
  position: absolute;
  right: 40px;
  top: 45px;
  padding: 10px;
  width: 100%;
  text-align:center;
}
#top-menu.navbar-collapse.collapse.in {
  display: block !important;
}
.navbar-nav, .navbar-nav > li {
  float: none;
}
header .nav > li > a {
  border-bottom: 1px solid #d63325;
  margin: 0;
  padding: 10px 15px;
}
header .nav > li > a:focus, header .nav > li > a:hover, header .nav > li.active > a, header .nav > li.current-menu-item > a {
  color: #000000;
}
.header-scroll .nav > li > a:hover, .header-scroll .nav > li.active > a, .header-scroll .nav > li > a.active, .header-scroll1 .nav > li > a:hover, .header-scroll1 .nav > li.active > a, .header-scroll1 .nav > li > a.active  {
  background-color: #e23f31;
  color: #ffffff;
}
.phn_num {
  color: #ffffff;
  text-align: center;
  float:none;
}
.header-scroll .navbar-toggle .icon-bar, 
.header-scroll1 .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.top_banner .banner_cont > h2 {
  font-size: 37px; 
}

.banner_cont2 {
  bottom: 30%;
} 
/*#about .full_layout .three-forth article {
  background-color: rgba(0, 0, 0, 0.7);
  color: #ffffff;
  margin: 30px;
  padding: 30px;
}
.three-forth .left, .three-forth .right {
  width: 100%;
}*/
#dishes-cont .item:nth-child(3), #dishes-cont .item:nth-child(5) {
  float: right;
}
.navbar-nav {
  margin: 0;
}
.nav-tabs > li > a {
  font-size: 20px;
}

.header-scroll .navbar-brand, 
.header-scroll1 .navbar-brand {
  height: 38px;
  margin-top: 12px;
}
.header-scroll #top-menu.navbar-collapse, .header-scroll1 #top-menu.navbar-collapse {
  background-color: #000000;
  right: -1px;
  top: 81px; padding:0;
}
.header-scroll  .nav > li > a , .header-scroll1  .nav > li > a {
  border-bottom: 1px solid #0e0e0e;
}
.three-forth > div {
  padding: 20px 0;
  width: 100% !important;
}
.three-forth .valign {
  position: static;
  transform: none;
}
.three-forth .right {
  background-color: #f2f2f2;
}
#about .phn_num {
  color: #333333;
}
header .nav li:last-child a {
  border-radius: 0;
  margin: 10px 20px;
}
.ourmenuright {
  margin-left: -10px;
}

 .video-template video, .video-template iframe {
  height: 337px !important;
  width:600px !important;
}

.custompopup > .container {
  width: 90%;
  transform: translateY(80px);
  padding: 100px 0 20px 20px;
}
#scroll_custom .ttl {
  margin-top: 0;
  text-align: center;
  margin-bottom: 0;
}
.title-fixed { text-align: center;}
.title-fixed .download_menu1 {
  float: none;
}
.custompopup .close {
  left: auto;
  right: 0;
  top: -35px;
}

}
.terms_mobile{
padding-top:170px;

}

@media ( max-width:767px) {
.terms_mobile{
padding-top:170px;

}
.top{
  display: none;
}
.contact .social-links {
  margin-bottom: 30px;
}
.mobile_tab_menu	 { display:none;}
.mb-tab {
  background-color: #3d3d3d;
  color: #ffffff;
  height: 40px;
  width: 100%;
}
.btn.download_menu {
  left: 0;
  margin: 15px;
  position: static;
  right: 0;
}
.our-menu-cont .left {
  height: auto;
  padding: 0 15px;
}
.rpmenu {
 font-size: 24px;
  line-height: 40px;
  font-family: "AdobeGaramondProRegular";
  
  background-color: #262626 ;
  color: #fff;
  cursor: pointer;
  padding:0 10px; 
}
.our-menu-cont {
  margin-bottom: 40px; margin-top: 40px;
}
.mobile-tab {
  
  background-position: calc(100% - 17px) center;
  background-repeat: no-repeat;
  cursor: pointer;
  font-family: "AdobeGaramondProRegular";
  font-size: 17px;
  line-height: 40px;
  padding-left:10px;
}
.mobile_tab_menu {
  background-color: #3D3D3D;
  color: #ffffff;
  
}
.mobile_tab_menu.nav-tabs li a {
  border-bottom: 1px solid #4a4a4a !important;
  border-radius: 0;
  font-size: 17px;
  margin: 0;
  padding: 8px 0;
  padding-left:10px;
}
.mobile_tab_menu.nav-tabs li a:hover, .mobile_tab_menu.nav-tabs li.active a {
  background-color: #333333;
}
/*#top-menu.navbar-collapse {
  max-width: 100%;
  right: 0;
  top: 81px;
}*/

.our-menu-cont .right {
  height: 440px; padding: 30px 15px; margin: 0 15px;
}
/*.top {
  bottom: 20px;
  text-align: right;
}*/

#top-menu.navbar-collapse, .header-scroll #top-menu.navbar-collapse, .header-scroll1 #top-menu.navbar-collapse {
  background-color: rgba(0, 0, 0, 0);
  margin: 0;
  max-width: 100%;
  padding: 0;
  right: 0 !important;
  top: -12px;
}
.m_logo {
  background-color: #000;
  padding: 20px 0;
  text-align: center;
}
.m_logo img {
  max-width: 190px;
}
.nav.navbar-nav {
  background-color: #1a1a1a;
}
header .nav > li > a, .header-scroll .nav > li > a, .header-scroll1 .nav > li > a {
  border-bottom: 0 none;
  margin: 0;
  text-align: center;
}
#m_close {
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
}
.navbar {
  border: 0 none; margin-top:0;
}
#m_close > i {
  background-color: #fff;
  display: block;
  height: 2px;
  margin: 2px;
  position: absolute;
  top: 20px;
  width: 100%;
}
#m_close > i:first-child {
  transform: rotate(45deg);
}
#m_close > i:last-child {
  transform: rotate(-45deg);
}

header .nav li:last-child a {
  border-radius: 0;
  margin: 10px 20px;
}
.header-scroll .nav > li > a:hover, .header-scroll .nav > li.active > a, .header-scroll .nav > li > a.active, .header-scroll1 .nav > li > a:hover, .header-scroll1 .nav > li.active > a, .header-scroll1 .nav > li > a.active {
  background-color: #e23f31;
  color: #ffffff;
}
.dishes-cont, .our-menu, .gallery, #news, .dishes {
  display: none;
}
.contact {
  padding: 50px 0 40px;
}
#reservation .ttl {
  text-align: center;
}
.contact textarea.form-control, .contact .form-control {
  height: 40px;
}
.contact .form-control[type="submit"] {
  height: 40px;
  margin: 0;
  width: 100%;
  margin-top: 10px;
}
.contact_details, .cont_openhours, .newsletter, .social-links, #about .ttl {
  text-align: center;
}
.newsletter {
  margin: 15px auto;
  width: 280px;
}
.contact .social-links {
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 235px;
}
.contact .social-links li:last-child {
  margin-right: 0;
  margin-top: 15px;
}
.dimmi-button {
	text-align: center;
	margin: auto;
	width: 100%;
}
.contact_details {
  padding-top: 35px;
}
.contact .col-sm-6:first-child > * {
  margin: 0 auto;
}
#reservation + .col-sm-6 {
  clear: both;
}
#about .phn_num a:hover, #about .phn_num a:focus, #about .phn_num a { color:#000 !important}
.contact div.wpcf7-response-output {
  font-size: 12px;
}
.contact .col-sm-6:last-child > * {
  margin: 0 auto;
  max-width: 300px;
}
.icon_cotainer {
  display: none;
}
.banner_cont2 {
  bottom: 10%;
}

#rev_slider_3_2 .tparrows::before {
  color: #000;
  display: block;
  font-family: fontAwesome;
  font-size: 29px;
  line-height: 40px;
  text-align: center;
}
#rev_slider_3_2 .hephaistos.tparrows.tp-leftarrow::before {
  content: "\f104";
 
}
#rev_slider_3_2 .tparrows::after {
  color: #000;
  display: block;
  font-family: fontAwesome;
  font-size: 29px;
  line-height: 40px;
  text-align: center;
}
#rev_slider_3_2 .hephaistos.tparrows.tp-rightarrow::before {
  content: "\f105";
 
}
#rev_slider_3_2 .hephaistos.tparrows {
  background: rgba(255, 255, 255,0.5) none repeat scroll 0 0;
}

header .nav > li a[href="#contact"], header .nav > li a[href="#news"] {
  display: none ;
}
#menu-main-menu li a.res-active:hover {
  color: #fff;
}


#wistia-lxne3adinv-1, #wistia_chrome_11 { height:100% !important; width:auto !important;}

.ttl {
  line-height: 32px;
  margin-bottom: 10px;
}

#top-menu.navbar-collapse {
  display: block !important;
}
#top-menu {
  height: auto !important;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: transform 0.3s ease 0s !important;
}
.menu-active #top-menu {
 transform: none;
}
 .video-template video, .video-template iframe{
  height: 258px !important;
 
  width:450px !important;
}

 #menu-main-menu #menu-item-168 a:hover, #menu-main-menu #menu-item-168 a:focus {
  color: #fff;
}
/*.custompopup > .container {
  height:calc(100% - 150px);
}*/
div#home-delivery > .container {
    max-height: 500px;
}


}
@media (max-width: 480px){
	.video-template iframe {
	height: auto !important; 
	  width:100% !important;
	}
}
@media (max-width:599px) {

body.home .wpcf7-form.invalid div.peoples .wpcf7-not-valid-tip {
   
    margin-top: 30px !important;
}

.hesperiden.tp-bullets {
  max-width: 177px;
}
.top_banner {
  height: 500px !important;
}
.phn_num {
  font-size: 18px;
}
.phn_num > img {
  margin: 0 5px 0 0;
  width: 12px;
}
.navbar {
  margin-top: 10px;
}	
.navbar-header {
  float: none;
  width: auto;
}
.phn_num {
  clear: both;
  font-size: 20px;
 /* position: absolute;
  width: 100%;
  top:0;*/
}
header .navbar-brand {
  display: block;
  float: none;
  margin: 0 auto;
}
.header-scroll .phn_num, .header-scroll1 .phn_num {
  display: none !important;
}
.header-scroll .navbar-brand, .header-scroll1 .navbar-brand {
  float: left;
}
.three-forth figure {
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
}
.three-forth figure img {
  transform: scale(2.7);
  transform-origin: 0 0 0;
}
.three-forth .valign {
  position: relative;
  transform: none;
}
#about .full_layout .three-forth article{

  margin: 15px;
  padding: 15px;
}
.full_layout .item {
  width: 100%; height:auto !important;
}
.equalWH .item article { padding:10%;} 
.equalWH .valign {
  position: relative;
  top: 0;
  transform: none;
  z-index: 1;
}
#menu .col-xs-8 {
  width: 60%;
}
#menu .col-xs-4 {
  width: 40%;
}
.banner_cont h2 {
 font-size: 33px !important;
}
.top_banner .banner_cont > h2 {
 font-size: 33px !important;
}
.postttl {
  font-size: 20px;
  position: static;
  padding-left: 0;
  margin-bottom: 12px;
}
#map-canvas {
  height: 200px !important;
}

.play {
  margin: 25px 0;
}
.top_banner .banner_cont > h2 {
  font-size: 30px !important;
  padding: 0 10px;
}

#yikes-easy-mc-form-1-EMAIL {
  color: #999;
  font-size: 14px;
  height: 41px;
}
#top video::-webkit-media-controls {display: none !important}
#top video {pointer-events: none}

.video-template video{
  height: 100% !important;
 
  width:100% !important;
}

/*.videosection .col-sm-12 > div {
  min-height: 162px;
}
.videosection {
  padding: 35px 0 30px;
}*/
}


@media screen and (max-width:479px){
.title-fixed .download_menu1 {
  float: none;
  margin: 0 auto;
  min-width: auto;
  padding: 11px 15px;
  text-align: center;
  width: auto;
}
.title-fixed .col-sm-6{
text-align:center;
paddign:0;
}
}
@media screen and (min-height:900px){
	.top_banner { /*height:985px !important;*/}	
}
.social-links {
max-width:inherit !important;
}
.social-links li {
vertical-align:top;
}
.quandoo {
    margin-top: 0px;
}
@media screen and (max-width:767px){
.social-links {
text-align:center;
}
.social-links li:first-child{
	padding-left:20px;
	margin: 8px 0 0 0;
}	
.contact .social-links li:last-child {
	margin-top: 10px;
}
.dimmi-button + .table-book {
	margin: 10px auto;
	display: table;
}
.contact .social-links > li {
	margin: 8px 0px 0 0;
	width: 64px;
	text-align: center;
}
.contact .social-links {
	width: auto;
	display: table;
}
	
/* iframe*/
.video-template {
	padding: 0 15px;
}
.video-template > p {
	float: none;
	clear: both;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.video-template > p > iframe {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
}
/* iframe end*/
.header-scroll{
	position:fixed;
	background:#000;
}
.header-scroll .navbar{
	margin-bottom:0px;
	margin-top:10px;
}

